## fonts-junicode 0.6.17+20110915

=== Makefile ===
vpath %.py xgridfit
vpath %.sfd src

all : regular bold italic bolditalic

regular : Junicode-Regular.py Junicode-Regular.sfd
	fontforge -script xgridfit/Junicode-Regular.py

Junicode-Regular.py :
	cd xgridfit ; $(MAKE) regular

bold : Junicode-Bold.py Junicode-Bold.sfd
	fontforge -script xgridfit/Junicode-Bold.py

Junicode-Bold.py :
	cd xgridfit ; $(MAKE) bold

italic : Junicode-Italic.py Junicode-Italic.sfd
	fontforge -script xgridfit/Junicode-Italic.py

Junicode-Italic.py :
	cd xgridfit ; $(MAKE) italic

bolditalic : Junicode-BoldItalic.py Junicode-BoldItalic.sfd
	fontforge -script xgridfit/Junicode-BoldItalic.py

Junicode-BoldItalic.py :
	cd xgridfit ; $(MAKE) bolditalic

clean :
	rm -f *.ttf ; rm -f xgridfit/*.py
