=== debian/control ===
Source: fonts-junicode
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 8), fontforge, xgridfit, libxml2-utils, python-libxml2
Standards-Version: 3.9.3
Homepage: http://junicode.sourceforge.net/

Package: fonts-junicode
Architecture: all
Recommends: fontconfig
Depends: ${misc:Depends}
Replaces: ttf-junicode (<< 0.6.17+20110525-1)
Conflicts: ttf-junicode (<< 0.6.17+20110525-1)
Provides: ttf-junicode
Suggests: fontforge
Description: Unicode font for medievalists (Latin, IPA and Runic)
 This is a TrueType Unicode font targeted at medievalists, but including
 the full range of characters for languages written in the Latin script,
 International Phonetic Alphabet, Uralic Phonetic Alphabet and Runic. It has
 regular, italic, bold and bold-italic fonts.

Package: ttf-junicode
Depends: fonts-junicode, ${misc:Depends}
Architecture: all
Section: oldlibs
Priority: extra
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
