=== debian/changelog ===
fonts-junicode (0.7.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + add python-fontforge, and ttfautohint to Build-Depends.
  * Rewrote debian/copyright to machine-readable format.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 04 May 2012 13:14:35 +0100
