=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 8), fontforge, xgridfit, libxml2-utils, python-libxml2
+Build-Depends: debhelper (>= 8), fontforge, xgridfit, libxml2-utils, python-libxml2, ttfautohint, python-fontforge
 Standards-Version: 3.9.3
 Homepage: http://junicode.sourceforge.net/
 
@@ -24,7 +24,7 @@
 Package: ttf-junicode
 Depends: fonts-junicode, ${misc:Depends}
 Architecture: all
+Priority: extra
 Section: oldlibs
-Priority: extra
 Description: transitional dummy package
  This package is a dummy transitional package. It can be safely removed.
