## fonts-junicode 0.7.8

=== Makefile ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	which ttfautohint > /dev/null ; \
 	if [ $$? -eq 0 ] ; then \
 	  python util/simplegen.py src/Junicode-Regular.sfd jr-tmp.ttf $(TARGET_SYS) ; \
-	  ttfautohint -l 20 -r 150 -v jr-tmp.ttf Junicode.ttf ; \
+	  ttfautohint -f -l 20 -r 150 -v jr-tmp.ttf Junicode.ttf ; \
 	  rm jr-tmp.ttf ; \
 	else \
 	  python util/simplegen.py src/Junicode-Regular.sfd Junicode.ttf ; \
@@ -37,7 +37,7 @@
 	which ttfautohint > /dev/null ; \
 	if [ $$? -eq 0 ] ; then \
 	  python util/simplegen.py src/Junicode-Bold.sfd jb-tmp.ttf ; \
-	  ttfautohint -l 20 -r 150 -v jb-tmp.ttf Junicode-Bold.ttf ; \
+	  ttfautohint -f -l 20 -r 150 -v jb-tmp.ttf Junicode-Bold.ttf ; \
 	  rm jb-tmp.ttf ; \
 	else \
 	  python util/simplegen.py src/Junicode-Bold.sfd Junicode-Bold.ttf ; \
@@ -47,7 +47,7 @@
 	which ttfautohint > /dev/null ; \
 	if [ $$? -eq 0 ] ; then \
 	  python util/simplegen.py src/Junicode-Italic.sfd ji-tmp.ttf ; \
-	  ttfautohint -l 20 -r 150 -v ji-tmp.ttf Junicode-Italic.ttf ; \
+	  ttfautohint -f -l 20 -r 150 -v ji-tmp.ttf Junicode-Italic.ttf ; \
 	  rm ji-tmp.ttf ; \
 	else \
 	  python util/simplegen.py src/Junicode-Italic.sfd Junicode-Italic.ttf ; \
@@ -57,7 +57,7 @@
 	which ttfautohint > /dev/null ; \
 	if [ $$? -eq 0 ] ; then \
 	  python util/simplegen.py src/Junicode-BoldItalic.sfd jbi-tmp.ttf ; \
-	  ttfautohint -l 20 -r 150 -v jbi-tmp.ttf Junicode-BoldItalic.ttf ; \
+	  ttfautohint -f -l 20 -r 150 -v jbi-tmp.ttf Junicode-BoldItalic.ttf ; \
 	  rm jbi-tmp.ttf ; \
 	else \
 	  python util/simplegen.py src/Junicode-BoldItalic.sfd Junicode-BoldItalic.ttf ; \
@@ -69,5 +69,5 @@
 dist :
 	$(MAKE) -f Makefile clean
 	tar -C .. -zcvf $(PACKAGE)-$(VERSION).tar.gz \
-	  --exclude=CVS --exclude=*.tar.bz2 --exclude=.* \
+	  --exclude=*.tar.bz2 --exclude=.* \
 	  --exclude=*~ --exclude=*.tar.gz $(PACKAGE)
