=== debian/changelog ===
fonts-junicode (0.7.8-2) unstable; urgency=low

  * Team upload
  * Drop "-f" switch to ttfautohint as it is useless without argument
    and now makes the script fail which, in turn, fails to build TTF
    files. Closes: #730891
  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Add "Multi-Arch: foreign" field
  * Drop "Provides" as it is no longer needed (installations should have
    transitioned since wheezy and the package has anyway no reverse
    dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sun, 01 Dec 2013 18:20:11 +0100

fonts-junicode (0.7.8-1) unstable; urgency=low

  * New upstream release.
  * Drop debian/patches and remove xgridfit from build-depends.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 04 Jan 2013 14:47:02 +0100

fonts-junicode (0.7.7-1) unstable; urgency=low

  [ Gürkan Sengün ]
  * New upstream release.
  
  [ Axel Beckert ]
  * Add watch file
  * Apply patch by Colin Watson to use dh_installdeb maintscript support
    instead calling dpkg-maintscript-helper directly from maintainer
    scripts (Closes: #659557)
  * Fix lintian warning conflicts-with-version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 13 Dec 2012 09:49:23 +0100
