=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 8), fontforge, xgridfit, libxml2-utils, python-libxml2, ttfautohint, python-fontforge
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9~), fontforge, libxml2-utils, python-libxml2, ttfautohint, python-fontforge
+Standards-Version: 3.9.5
 Homepage: http://junicode.sourceforge.net/
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-junicode.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-junicode.git;a=summary
 
 Package: fonts-junicode
 Architecture: all
+Multi-Arch: foreign
 Recommends: fontconfig
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Replaces: ttf-junicode (<< 0.6.17+20110525-1)
-Conflicts: ttf-junicode (<< 0.6.17+20110525-1)
-Provides: ttf-junicode
+Breaks: ttf-junicode (<< 0.6.17+20110525-1)
 Suggests: fontforge
 Description: Unicode font for medievalists (Latin, IPA and Runic)
  This is a TrueType Unicode font targeted at medievalists, but including
