=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://sf.net/junicode/junicode-([0-9].*)\.tar\.gz
http://sf.net/junicode/junicode-source-([0-9].*)\.tar\.gz
