## fonts-junicode 1.001

=== Makefile ===
--- 
+++ 
@@ -69,5 +69,5 @@
 dist :
 	$(MAKE) -f Makefile clean
 	tar -C .. -zcvf $(PACKAGE)-$(VERSION).tar.gz \
-	  --exclude=*.tar.bz2 --exclude=.* \
+	  --exclude=CVS --exclude=*.tar.bz2 --exclude=.* \
 	  --exclude=*~ --exclude=*.tar.gz $(PACKAGE)
