=== xgridfit/Makefile ===


RSCRIPTS = Junicode-Regular-common.xgf Junicode-Regular-Basic.xgf \
	Junicode-Regular-CombDiac.xgf Junicode-Regular-GenPunct.xgf \
	Junicode-Regular-IPA.xgf Junicode-Regular-LatExtAdd.xgf \
	Junicode-Regular-LatExtA-dotlessi.xgf Junicode-Regular-LatExtA.xgf \
	Junicode-Regular-LatExtB.xgf Junicode-Regular-Latin1.xgf \
	Junicode-Regular-NoEncode.xgf Junicode-Regular-PUA.xgf \
	Junicode-Regular-SpacMod.xgf Junicode-Regular-out.xgf \
	Junicode-Regular-Greek.xgf

ISCRIPTS = Junicode-Italic-Basic.xgf

BSCRIPTS = Junicode-Bold.xgf

BISCRIPTS = Junicode-BoldItalic.xgf

all : regular bold italic bolditalic

regular : Junicode-Regular.py

Junicode-Regular.py : $(RSCRIPTS)
	xgridfit -A -m -P no -O Junicode-Regular.py Junicode-Regular.xgf

bold : Junicode-Bold.py

Junicode-Bold.py : $(BSCRIPTS)
	xgridfit -A -m -P no -O Junicode-Bold.py Junicode-Bold.xgf

italic : Junicode-Italic.py

Junicode-Italic.py : $(ISCRIPTS)
	xgridfit -A -m -P no -O Junicode-Italic.py Junicode-Italic-Basic.xgf

bolditalic : Junicode-BoldItalic.py

Junicode-BoldItalic.py : $(BISCRIPTS)
	xgridfit -A -m -P no -O Junicode-BoldItalic.py Junicode-BoldItalic.xgf
