=== debian/changelog ===
fonts-junicode (1.001-2) unstable; urgency=medium

  * Add AppStream metadata.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 18 Feb 2018 12:09:29 +0100

fonts-junicode (1.001-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.1.1.
  * debian/control: drop ttf-junicode. (Closes: #878493)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 13 Nov 2017 15:25:04 +0100

fonts-junicode (0.7.8-3) unstable; urgency=medium

  * debian/control: replace fontforge with fontforge-nox
  * debian/copyright: fix license. (Closes: #727167)
  * Set modification time,
    thanks for the patch Jérémy Bobbio. (Closes: #774275)
  * Bump debhelper version to 10.
  * Bump standards version to 4.0.0.
  * Update my name.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 15 Sep 2017 23:19:07 +0200
