=== debian/control ===
Source: fonts-junicode
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 10), fontforge-nox, libxml2-utils, python-libxml2, ttfautohint, python-fontforge
Standards-Version: 4.1.1
Homepage: http://junicode.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-junicode.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-junicode.git;a=summary

Package: fonts-junicode
Architecture: all
Multi-Arch: foreign
Recommends: fontconfig
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Suggests: fontforge
Description: Unicode font for medievalists (Latin, IPA and Runic)
 This is a TrueType Unicode font targeted at medievalists, but including
 the full range of characters for languages written in the Latin script,
 International Phonetic Alphabet, Uralic Phonetic Alphabet and Runic. It has
 regular, italic, bold and bold-italic fonts.
