=== debian/changelog ===
fonts-junicode (1.002-2) unstable; urgency=medium

  * d/control: drop python2. (Closes: #943072)
  * d/control: add ttfautohint to Build-Depends.
  * Bump debhelper version to 11.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 23 Oct 2019 11:32:52 +0200

fonts-junicode (1.002-1) unstable; urgency=medium

  * New upstream version. (LP: #1815355)
  * debian/control:
    - Bump standards version to 4.2.1.
    - Build-Depends, drop ttfautohint, add fonttools.
    - Update Vcs links.
  * debian/patches: dropped, not needed anymore.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 06 Aug 2019 10:09:00 +0200
