=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

BUILD_DATE = $(shell date --date="$$(dpkg-parsechangelog -SDate)" +"%Y-%m-%d %H:%M:%S")
export BUILD_DATE

%:
	dh $@

override_dh_auto_build:
	#dh_auto_build
	$(MAKE) -f Makefile.ff
	find $(CURDIR) -name '*.ttf' -print0 | xargs -0 debian/scripts/fix-modtime.pe
