## fonts-junicode 2+git20220419+ds

=== debian/changelog ===
fonts-junicode (2+git20220419+ds-3) unstable; urgency=medium

  * Bump standards version to 4.6.1.
  * Upload to sid.

 -- Gürkan Myczko <tar@debian.org>  Tue, 14 Jun 2022 08:43:23 +0200

fonts-junicode (2+git20220419+ds-1) experimental; urgency=medium

  * New upstream version.
  * d/install: updated.
  * d/copyright: bump years, add upstream contact, update source URL.
  * d/rules: skip auto install.
  * d/upstream/metadata: added.
  * d/watch: updated.
  * d/control:
    - Update maintainer address.
    - Bump standards version to 4.6.0.
    - Bump debhelper version to 13.
    - Update homepage field.
    - Add Rules-Requires-Root: no.
    - Build-Depends: disabled.
  * d/patches: disabled.

 -- Gürkan Myczko <tar@debian.org>  Tue, 19 Apr 2022 14:24:50 +0200
