## fonts-junicode 2+git20230104+ds

=== debian/changelog ===
fonts-junicode (2+git20230104+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump year.

 -- Gürkan Myczko <tar@debian.org>  Wed, 04 Jan 2023 13:21:37 +0100
