=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 10), fontforge-nox, libxml2-utils, python-libxml2, ttfautohint, python-fontforge
-Standards-Version: 4.1.1
-Homepage: http://junicode.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-junicode.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-junicode.git;a=summary
+Uploaders: Gürkan Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13)
+#fontforge-nox, libxml2-utils, python3-libxml2, python3-fontforge, fonttools, ttfautohint
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-junicode.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-junicode
+Homepage: https://github.com/psb1558/Junicode-font
 
 Package: fonts-junicode
 Architecture: all
