## fonts-junicode 2.001+ds

=== debian/changelog ===
fonts-junicode (2.001+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Tue, 22 Aug 2023 12:23:01 +0200

fonts-junicode (2+git20230730+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/control: update description. (Closes: #1035968)
  * Bump standards version to 4.6.2.

 -- Gürkan Myczko <tar@debian.org>  Sun, 30 Jul 2023 20:44:33 +0200
