## fonts-junicode 2.204+ds

=== debian/changelog ===
fonts-junicode (2.204+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Tue, 05 Dec 2023 10:39:12 +0100

fonts-junicode (2.203+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Tue, 14 Nov 2023 10:52:57 +0100

fonts-junicode (2.202+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Mon, 06 Nov 2023 13:22:56 +0100

fonts-junicode (2.201+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Sun, 29 Oct 2023 06:10:02 +0100

fonts-junicode (2.100+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Wed, 11 Oct 2023 15:13:23 +0200
