=== debian/control ===
Source: fonts-junicode
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13)
#fontforge-nox, libxml2-utils, python3-libxml2, python3-fontforge, fonttools, ttfautohint
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-junicode.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-junicode
Homepage: https://github.com/psb1558/Junicode-font

Package: fonts-junicode
Architecture: all
Multi-Arch: foreign
Recommends: fontconfig
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Suggests: fontforge
Description: Unicode font for medievalists (Latin, IPA and Runic)
 This is a Unicode font targeted at medievalists, but including  the full
 range of characters for languages written in the Latin script,  International
 Phonetic Alphabet, Uralic Phonetic Alphabet and Runic.
