=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,9 @@
 
 override_dh_auto_build:
 	#dh_auto_build
-	$(MAKE) -f Makefile.ff
-	find $(CURDIR) -name '*.ttf' -print0 | xargs -0 debian/scripts/fix-modtime.pe
+	#$(MAKE) -f Makefile.ff
+	#find $(CURDIR) -name '*.ttf' -print0 | xargs -0 debian/scripts/fix-modtime.pe
+	echo CURRENTLY USING PRE-BUILT UPSTREAM FONT FILES
+
+override_dh_auto_install:
+	@echo Do not use install target of upstream Makefile
