## fonts-junicode 2.208+ds

=== debian/changelog ===
fonts-junicode (2.208+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 03 Jun 2024 04:22:59 +0000

fonts-junicode (2.207+ds-3) unstable; urgency=medium

  * d/rules: build it right according the docs, switch to otf building again.
  * d/control: add psautohint to build depends.

 -- Alex Myczko <tar@debian.org>  Sun, 02 Jun 2024 22:06:06 +0000

fonts-junicode (2.207+ds-2) unstable; urgency=medium

  * d/control: add missing build depend.

 -- Alex Myczko <tar@debian.org>  Wed, 29 May 2024 19:41:42 +0000

fonts-junicode (2.207+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.0.
  * d/copyright: bump years.
  * d/rules: build from source.
  * d/control: add build dependencies.
  * d/clean: added.
  * d/install: install ttf fonts, unhinted.

 -- Alex Myczko <tar@debian.org>  Wed, 29 May 2024 08:31:59 +0000
