## fonts-junicode 2.209+ds

=== debian/changelog ===
fonts-junicode (2.209+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Wed, 24 Jul 2024 20:34:48 +0000
