=== debian/changelog ===
fonts-junicode (2.211+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/clean: updated.

 -- Alex Myczko <tar@debian.org>  Thu, 13 Feb 2025 11:05:22 +0000
