=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>
-Build-Depends: debhelper-compat (= 13)
-#fontforge-nox, libxml2-utils, python3-libxml2, python3-fontforge, fonttools, ttfautohint
-Standards-Version: 4.6.2
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13), fontmake, glyphspkg, xgridfit, glyphslib, psautohint
+# libxml2-utils, python3-libxml2, fonttools, ttfautohint
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-junicode.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-junicode
