=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,12 @@
 
 override_dh_auto_build:
 	#dh_auto_build
+	cd source; ./build_font otf
+	#cd source; ./build_font -s otf
+	#cd source; ./build_font -ni otf
 	#$(MAKE) -f Makefile.ff
 	#find $(CURDIR) -name '*.ttf' -print0 | xargs -0 debian/scripts/fix-modtime.pe
-	echo CURRENTLY USING PRE-BUILT UPSTREAM FONT FILES
+	#echo CURRENTLY USING PRE-BUILT UPSTREAM FONT FILES
 
 override_dh_auto_install:
 	@echo Do not use install target of upstream Makefile
