## fonts-junicode 2.218+ds

=== debian/changelog ===
fonts-junicode (2.218+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.2.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Sep 2025 10:56:46 +0200
