## fonts-junicode 2.220+ds

=== debian/changelog ===
fonts-junicode (2.220+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: updated.

 -- Alex Myczko <tar@debian.org>  Mon, 22 Sep 2025 09:20:24 +0200
