=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), fontmake, glyphspkg, xgridfit, glyphslib, psautohint
 # libxml2-utils, python3-libxml2, fonttools, ttfautohint
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-junicode.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-junicode
